# SWDB

# \PATH

In-app directories (filesystem, not url).

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
APPLICATION
BASE
CONTROLLER
ENTITY
PAGE
ACTION
VIEW
HELPER
DB_KEY
DB_DATA
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/config.php
Package
  Default
Class hierarchy
  \PATH

## Tags

category | Data

## Constants

### APPLICATION

    APPLICATION

Path to the application direcory.

#

## Tags

None found

### BASE

    BASE

Path to the public direcory.

#

## Tags

None found

### CONTROLLER

    CONTROLLER

Path to the controller file.

#

## Tags

None found

### ENTITY

    ENTITY

Path to the entity files.

#

## Tags

None found

### PAGE

    PAGE

Path to the page files.

#

## Tags

None found

### ACTION

    ACTION

Path to the action files.

#

## Tags

None found

### VIEW

    VIEW

Path to the view files.

#

## Tags

None found

### HELPER

    HELPER

Path to the helper files.

#

## Tags

None found

### DB_KEY

    DB_KEY

Path to the db_key files.

#

## Tags

None found

### DB_DATA

    DB_DATA

Path to the db_data files.

#

## Tags

None found

### config.php